/*----------------------------------------------------------------
 Theme Name: Total Child Theme
 Version: 1.5.4
 Description: Premium WordPress theme by WPExplorer
 Author: WPExplorer
 Theme URI: URI: http://www.wpexplorer.com
 Author URI: URI: http://www.wpexplorer.com
 Tags: light, fluid-layout, custom-header, custom-background, threaded-comments, custom-menu, featured-image-header, featured-images, full-width-template, theme-options, translation-ready
 License: Custom
 License URI: URI: http://themeforest.net/licenses
 Template: Total
----------------------------------------------------------------*/

@import url("../Total/style.css");

/*--------------------------------------------------------------*/

/*------- SITE WIDE -------*/

.align-center {
	text-align:center;
}

.blue-button {
	background-color:#EF4623;
}

.orange-button {
	background-color:#ed5824;
}

h1 {
	font-size:2em;
	color:#0c96bb;
}

h2 {
	color:#0c96bb;
	margin:0 0 20px 0 !important;
}

.page-header {
	background-color:#5b6770;
}

.page-header-title {
	color:#ffffff !important;
}

.site-breadcrumbs, .site-breadcrumbs a {
	color:#ffffff;
}

.site-breadcrumbs a:hover {
	color:#ffffff;
}

/*.footer-logo {
	float:left;
	clear:none;
	padding:0 13px 0 13px;
}*/

#copyright {
	margin:0 -13px 0 -13px;
}

#copyright img {
	float:left;
	clear:none;
	margin:0 9px;
	
}

#footer-bottom > .container {
	padding-top:0px;	
}

/*------- HOME -------*/

.home-mission-statement {
	margin-bottom:0 !important;
	color:#fff;
}

.home-mission-statement h1 {
	color:#fff;
}

/*------- WHY AN ALLIANCE? -------*/

/*.alliance-stats strong {
	color:#0c96bb;
}*/

.alliance-stats h1 {
	color:#0c96bb;
	font-size:3em;
	line-height:1em;
}

#references {
	
}
.references-list p {
	font-size: 80%;
	line-height: 140%;
}


/*------- PROGRAMS -------*/

.program-row .vc_col-sm-3 > div {
	height:200px;
	line-height:180px;
	border:1px solid #c7c9c7;
	border-radius:3px;
	padding:20px;	
}

.program-row img{
	vertical-align:middle;	
}


/*.program-box > div {
	height:200px;
	line-height:180px
}

.program-box img {
	vertical-align:middle;
}*/


/*------- NEWS & NEWS POSTS -------*/

.meta-comments {
	display:none;
}

.meta-category {
	display:none;
}


/*------- CONTACT -------*/

.wpcf7 input {
	width:100%;
}


/*------- RESPONSIVE -------*/

@media only screen and (max-width: 959px) and (min-width: 768px) {

.program-box > div {
	height:160px;
	line-height:130px
}
}


@media only screen and {max-width: 767) {

.footer-logo {
	float:left;
	clear:none;
	padding:2%;
	margin-left:-2%;
	margin-right:-2%;
}

.home-alliance-logos {
	margin-top:-40px
}
}